[![License: AGPL v3](https://img.shields.io/badge/License-AGPL%20v3-blue.svg)](https://www.gnu.org/licenses/agpl-3.0)
[![Pipeline Status](https://gitlab.com/tawasta/odoo/l10n-finland/badges/17.0-dev/pipeline.svg)](https://gitlab.com/tawasta/odoo/l10n-finland/-/pipelines/)

Futural
=======
Odoo Futural Bundles

[//]: # (addons)

Available addons
----------------
addon | version | maintainers | summary
--- | --- | --- | ---
[l10n_fi_company_registry](l10n_fi_company_registry/) | 17.0.1.0.1 |  | Adds validation and auto-fills company registry from VAT
[l10n_fi_country_groups](l10n_fi_country_groups/) | 17.0.1.0.0 |  | Adds Country Groups
[l10n_fi_mis_templates](l10n_fi_mis_templates/) | 17.0.1.0.0 |  | Add subsections for MIS templates

[//]: # (end addons)
